<div class="autocomplete">
  <select
    name="select"
    class="select"
    (change)="selectOption($event.target.value)"
  >
    <ng-container *ngFor="let item of data">
      <option [value]="item.name">{{ item.name }}</option>
    </ng-container>
  </select>
</div>
